---
group:
  name: 'ShaoqingRen'
  description: ''
  projects:
  - name: 'caffe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faster_rcnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spp_net'
    description: ''
    mirrorRelease: false
    topic: ''
  